- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
libetonyek_xml.cpp File Reference
`#include <boost/lexical_cast.hpp>`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "KEYXMLReader.h"`

## Namespaces
| libetonyek

## Functions
void | libetonyek::skipElement (const KEYXMLReader &reader)
bool | libetonyek::checkElement (const KEYXMLReader &reader, const int name, const int ns)
bool | libetonyek::checkEmptyElement (const KEYXMLReader &reader)
bool | libetonyek::checkNoAttributes (const KEYXMLReader &reader)
string | libetonyek::readOnlyAttribute (const KEYXMLReader &reader, const int name, const int ns)
string | libetonyek::readOnlyElementAttribute (const KEYXMLReader &reader, const int name, const int ns)